effects-x-pro-2=X-Pro II
effects-water=Agua
effects-shades-of-green=Sombras de verde
effects-sepia=Sepia
effects-rise=Puesta de sol
effects-ink=Tinta
effects-faded=Descolorido
effects-drop=Gota
effects-cool-flowers=Flores frescas
effects-colors=Colores
effects-color-halftone=Medio tono
effects-color-cut=Corte de color
effects-cold-lines=Líneas frías
effects-bw=Blanco y negro
effects-blue-steel=Acero azulado
effects-burn=Quemado
effects-1977=1977
effects-amaro=Amaro